-- map8.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 06.07.2012
-- source: C:\Work\nls19.rt3\res\map\map8.spt (512x256)

texinfo = createTextureInfoEx('map_tree01')
frames = 
{
  { dx=35.0, dy=29.0, u=0, v=0.04296875, cu=0.1367188, cv=0.2304688, w=70.0, h=59.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree02')
frames = 
{
  { dx=43.0, dy=38.0, u=0.25, v=0.703125, cu=0.1699219, cv=0.296875, w=87.0, h=76.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree03')
frames = 
{
  { dx=22.0, dy=15.0, u=0.7949219, v=0.1757813, cu=0.0859375, cv=0.1210938, w=44.0, h=31.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree04')
frames = 
{
  { dx=35.0, dy=25.0, u=0.5703125, v=0.4804688, cu=0.1367188, cv=0.1953125, w=70.0, h=50.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree05')
frames = 
{
  { dx=16.0, dy=28.0, u=0.8320313, v=0.4453125, cu=0.0625, cv=0.21875, w=32.0, h=56.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree06')
frames = 
{
  { dx=30.0, dy=33.0, u=0.1367188, v=0.0078125, cu=0.1191406, cv=0.2617188, w=61.0, h=67.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree07')
frames = 
{
  { dx=32.0, dy=24.0, u=0.7070313, v=0.4726563, cu=0.125, cv=0.1914063, w=64.0, h=49.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree09')
frames = 
{
  { dx=24.0, dy=14.0, u=0.7011719, v=0.1914063, cu=0.09375, cv=0.1132813, w=48.0, h=29.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree10')
frames = 
{
  { dx=33.0, dy=19.0, u=0.390625, v=0.3398438, cu=0.1308594, cv=0.1523438, w=67.0, h=39.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree11')
frames = 
{
  { dx=25.0, dy=21.0, u=0.5332031, v=0.171875, cu=0.09960938, cv=0.1679688, w=51.0, h=43.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree12')
frames = 
{
  { dx=34.0, dy=18.0, u=0.5214844, v=0.3398438, cu=0.1328125, cv=0.140625, w=68.0, h=36.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree13')
frames = 
{
  { dx=36.0, dy=47.0, u=0.25, v=0.3359375, cu=0.140625, cv=0.3671875, w=72.0, h=94.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree14')
frames = 
{
  { dx=31.0, dy=38.0, u=0.8476563, v=0.6992188, cu=0.1230469, cv=0.3007813, w=63.0, h=77.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree15')
frames = 
{
  { dx=36.0, dy=47.0, u=0, v=0.2734375, cu=0.140625, cv=0.3710938, w=72.0, h=95.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree16')
frames = 
{
  { dx=64.0, dy=45.0, u=0, v=0.6445313, cu=0.25, cv=0.3554688, w=128.0, h=91.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree17')
frames = 
{
  { dx=21.0, dy=23.0, u=0.8945313, v=0.2890625, cu=0.08203125, cv=0.1796875, w=42.0, h=46.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree18')
frames = 
{
  { dx=16.0, dy=29.0, u=0.8945313, v=0.46875, cu=0.06445313, cv=0.2304688, w=33.0, h=59.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree19')
frames = 
{
  { dx=45.0, dy=36.0, u=0.4199219, v=0.7148438, cu=0.1757813, cv=0.2851563, w=90.0, h=73.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree20')
frames = 
{
  { dx=28.0, dy=48.0, u=0.140625, v=0.2695313, cu=0.109375, cv=0.375, w=56.0, h=96.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree21')
frames = 
{
  { dx=21.0, dy=19.0, u=0.8808594, v=0.1367188, cu=0.08203125, cv=0.1523438, w=42.0, h=39.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree22')
frames = 
{
  { dx=29.0, dy=43.0, u=0.734375, v=0.6640625, cu=0.1132813, cv=0.3359375, w=58.0, h=86.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree23')
frames = 
{
  { dx=11.0, dy=18.0, u=0.6347656, v=0.06640625, cu=0.04492188, cv=0.140625, w=23.0, h=36.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree24')
frames = 
{
  { dx=23.0, dy=31.0, u=0.3710938, v=0.09375, cu=0.08984375, cv=0.2421875, w=46.0, h=62.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree25')
frames = 
{
  { dx=18.0, dy=30.0, u=0.4609375, v=0.1015625, cu=0.07226563, cv=0.2382813, w=37.0, h=61.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree26')
frames = 
{
  { dx=35.0, dy=41.0, u=0.5957031, v=0.6757813, cu=0.1386719, cv=0.3242188, w=71.0, h=83.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree27')
frames = 
{
  { dx=13.0, dy=21.0, u=0.6542969, v=0.3164063, cu=0.05273438, cv=0.1640625, w=27.0, h=42.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree28')
frames = 
{
  { dx=29.0, dy=38.0, u=0.2558594, v=0.03515625, cu=0.1152344, cv=0.3007813, w=59.0, h=77.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree29')
frames = 
{
  { dx=20.0, dy=17.0, u=0.6796875, v=0.05859375, cu=0.078125, cv=0.1328125, w=40.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree30')
frames = 
{
  { dx=17.0, dy=14.0, u=0.6328125, v=0.2070313, cu=0.06835938, cv=0.109375, w=35.0, h=28.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree31')
frames = 
{
  { dx=17.0, dy=20.0, u=0.7578125, v=0.015625, cu=0.06835938, cv=0.1601563, w=35.0, h=41.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree32')
frames = 
{
  { dx=23.0, dy=19.0, u=0.8046875, v=0.296875, cu=0.08984375, cv=0.1484375, w=46.0, h=38.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_tree00')
frames = 
{
  { dx=25.0, dy=21.0, u=0.7070313, v=0.3046875, cu=0.09765625, cv=0.1679688, w=50.0, h=43.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_ship0')
frames = 
{
  { dx=39.0, dy=23.0, u=0.4199219, v=0.4921875, cu=0.1503906, cv=0.2226563, w=77.0, h=57.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = createTextureInfoEx('map_ship1')
frames = 
{
  { dx=20.0, dy=23.0, u=0.5332031, v=0.01953125, cu=0.1015625, cv=0.1523438, w=52.0, h=39.0 },
}
addTextureInfoExNodes(texinfo, 'map8', frames, 0)

texinfo = nil
frames = nil
